.search-page {
  max-width: 1640px;
  margin: 0 auto;
  position: relative; }
  .search-page::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    max-height: 491px;
    top: 0;
    left: 0;
    right: 0;
    background-color: #F5F5F5;
    z-index: -1; }
  .search-page .breadcrumb {
    position: relative;
    background-color: #333333;
    padding: 12px 130px;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: space-between; }
    .search-page .breadcrumb a {
      color: #fff;
      text-decoration: none;
      transition: all 0.5s;
      -webkit-transition: all 0.5s;
      -moz-transition: all 0.5s; }
      .search-page .breadcrumb a:after {
        content: "";
        display: inline-block;
        height: 3px;
        width: 3px;
        border: 2px solid #bcbcbc;
        margin: 0 15px;
        vertical-align: 0;
        transform: rotate(45deg);
        border-left-color: transparent;
        border-bottom-color: transparent; }
      .search-page .breadcrumb a:hover {
        color: rgba(255, 255, 255, 0.5); }
    @media only screen and (max-width: 1023px) {
      .search-page .breadcrumb .breadcrumb-inner {
        width: 100%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis; } }
    @media only screen and (max-width: 991px) {
      .search-page .breadcrumb {
        padding: 15px 20px; } }
  .search-page-header {
    position: relative;
    max-width: 975px;
    margin-bottom: 58px;
    padding: 0 157px; }
    .search-page-header h2 {
        word-break: break-word;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        color: #333333;
        font-size: 48px;
        font-weight: 600;
        letter-spacing: -1.85px;
        line-height: 60px;
        margin: 0 0 40px;
    }
    @media (max-width: 1024px) {
      .search-page-header {
        padding: 0 40px; }
        .search-page-header h2 {
            word-break: break-word;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 3;
            -webkit-box-orient: vertical;
            font-size: 36px;
            font-weight: 600;
            letter-spacing: -1.38px;
            line-height: 36px;
        } }
    @media (max-width: 767px) {
      .search-page-header {
        padding: 0 22px; }
        .search-page-header h2 {
            word-break: break-word;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 3;
            -webkit-box-orient: vertical;
            font-size: 26px;
            font-weight: 600;
            letter-spacing: -1px;
            line-height: 36px;
            margin-bottom: 25px;
        } }
  .search-page article {
    padding: 80px 108px; }
    @media (max-width: 1279px) {
      .search-page article {
        padding: 41px; } }
    @media (max-width: 539px) {
      .search-page article {
        padding: 25px; } }
    .search-page article .search-posts .search-posts-group {
      width: 100%;
      display: -webkit-box;
      display: -moz-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      flex-wrap: wrap;
      position: relative;
      margin-bottom: 40px; }
      @media (min-width: 768px) {
        .search-page article .search-posts .search-posts-group > div:nth-child(3) {
          margin-bottom: 0; } }
      @media (max-width: 1024px) {
        .search-page article .search-posts .search-posts-group > div:nth-child(4) {
          margin-bottom: 0; } }
      .search-page article .search-posts .search-posts-group > div {
        position: relative;
        width: calc(100% / 2 - 23px);
        margin: 0 38px 40px 0;
        background-color: #fff;
        box-shadow: 0 0.52px 220px 0 rgba(0, 0, 0, 0.07);
        width: calc(100% / 3 - 26px); }
        .search-page article .search-posts .search-posts-group > div .card-label {
          position: absolute;
          top: 18px;
          left: 14px;
          background-color: #243A60 !important;
          color: #fff;
          padding: 7px 15px;
          font-size: 16px; }
          @media (min-width: 320px) and (max-width: 1024px) {
            .search-page article .search-posts .search-posts-group > div .card-label {
              font-size: 16px; } }
          @media (max-width: 539px) {
            .search-page article .search-posts .search-posts-group > div .card-label {
              font-size: 11px; } }
        .search-page article .search-posts .search-posts-group > div:nth-child(3) {
          margin-right: 0; }
        .search-page article .search-posts .search-posts-group > div .post-thumbnail {
          width: 100%;
          min-height: 253px;
          max-height: 253px;
          overflow: hidden; }
          .search-page article .search-posts .search-posts-group > div .post-thumbnail img {
            display: block;
            width: 100%;
            min-height: 253px;
            max-height: 253px;
             }
          .search-page article .search-posts .search-posts-group > div .post-thumbnail.compact-object-fit {
            background-size: cover;
            background-position: center center; }
            .search-page article .search-posts .search-posts-group > div .post-thumbnail.compact-object-fit img {
              display: none; }
        .search-page article .search-posts .search-posts-group > div .post-text {
          box-sizing: border-box;
          padding: 27px 30px 15px 30px;
          position: relative;
          min-height: 203px;
          max-height: 203px; }
          @media (min-width: 768px) and (max-width: 1024px) {
            .search-page article .search-posts .search-posts-group > div .post-text {
              min-height: 201px;
              max-height: 201px; } }
          .search-page article .search-posts .search-posts-group > div .post-text .published-date span {
            font-size: 12px;
            letter-spacing: 0;
            line-height: 1.58vw; }
            @media (max-width: 539px) {
              .search-page article .search-posts .search-posts-group > div .post-text .published-date span {
                font-size: 10px; } }
.search-page article .search-posts .search-posts-group > div .post-text h2 {
    word-break: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    min-height: 78px;
    font-size: 21px;
    font-weight: 600;
    letter-spacing: -0.81px;
    line-height: 36px;
    margin-top: 0;
    margin-bottom: 28px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-decoration: none;
}
    .search-page article .search-posts .search-posts-group > div .post-text h2:hover {
        text-decoration: underline;
        cursor: pointer;
        word-break: break-word;
    }
            @media (min-width: 320px) and (max-width: 1024px) {
                .search-page article .search-posts .search-posts-group > div .post-text h2 {
                    overflow: hidden;
                    text-overflow: ellipsis;
                    display: -webkit-box;
                    -webkit-line-clamp: 3;
                    -webkit-box-orient: vertical;
                    font-size: 18px;
                    line-height: 26px;
                } }
            @media (max-width: 539px) {
                .search-page article .search-posts .search-posts-group > div .post-text h2 {
                    overflow: hidden;
                    text-overflow: ellipsis;
                    display: -webkit-box;
                    -webkit-line-clamp: 3;
                    -webkit-box-orient: vertical;
                    font-size: 21px;
                    line-height: 1.2;
                    letter-spacing: 0;
                    word-break: break-word;
                } }
          .search-page article .search-posts .search-posts-group > div .post-text .thumbnail-footer {
            box-sizing: border-box;
            position: absolute;
            width: 100%;
            left: 0;
            bottom: 0;
            padding: 0 30px;
            display: -webkit-box;
            display: -moz-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            height: 47px;
            background-color: #fbfbfb;
            justify-content: space-between;
            align-items: center;
            font-family: "Segoe UI";
            font-size: 12px;
            font-weight: 600;
            letter-spacing: 0;
            line-height: 1vw; }
            @media (max-width: 767px) {
              .search-page article .search-posts .search-posts-group > div .post-text .thumbnail-footer {
                padding: 0 10px; } }
            @media (min-width: 320px) and (max-width: 1024px) {
              .search-page article .search-posts .search-posts-group > div .post-text .thumbnail-footer {
                line-height: 16px; } }
            @media (max-width: 539px) {
              .search-page article .search-posts .search-posts-group > div .post-text .thumbnail-footer {
                font-size: 10px; } }
            .search-page article .search-posts .search-posts-group > div .post-text .thumbnail-footer .post-author {
              margin-right: 20px; }
            .search-page article .search-posts .search-posts-group > div .post-text .thumbnail-footer .reading-time {
              font-weight: normal;
              margin-bottom: 0;
              display: -webkit-box;
              display: -moz-box;
              display: -webkit-flex;
              display: -ms-flexbox;
              display: flex;
              align-items: center;
              white-space: nowrap; }
              .search-page article .search-posts .search-posts-group > div .post-text .thumbnail-footer .reading-time span {
                padding-left: 8px;
                white-space: nowrap; }
        @media (max-width: 539px) {
          .search-page article .search-posts .search-posts-group > div {
            display: block;
            width: 100%;
            margin: 0 0 40px 0; }
            .search-page article .search-posts .search-posts-group > div .post-thumbnail,
            .search-page article .search-posts .search-posts-group > div .post-text {
              width: 100%; }
            .search-page article .search-posts .search-posts-group > div .post-text {
              padding: 27px 10px 15px 10px;
              margin: 0; }
              .search-page article .search-posts .search-posts-group > div .post-text .card-label {
                top: 10px;
                left: 10px; } }
        .search-page article .search-posts .search-posts-group > div a,
        .search-page article .search-posts .search-posts-group > div span {
          text-decoration: none;
          color: #333333; }
        .search-page article .search-posts .search-posts-group > div:nth-child(2) {
          margin-right: 0; }
        .search-page article .search-posts .search-posts-group > div .card-label a {
          color: #fff; }
        .search-page article .search-posts .search-posts-group > div .card-label .post-thumbnail img {
          height: 100%;
          width: 100%;
          top: 50%;
          left: 50%;
          position: relative;
          transform: translate(-50%, -50%); }
        @media (max-width: 1024px) {
          .search-page article .search-posts .search-posts-group > div {
            width: calc(100% / 2 - 23px); }
            .search-page article .search-posts .search-posts-group > div:nth-child(2n) {
              margin-right: 0; } }
        @media (max-width: 767px) {
          .search-page article .search-posts .search-posts-group > div {
            width: 100%; } }
        .search-page article .search-posts .search-posts-group > div:nth-child(3n) {
          margin-right: 38px; }
          @media (max-width: 767px) {
            .search-page article .search-posts .search-posts-group > div:nth-child(3n) {
              margin-right: 0; } }
          @media (max-width: 539px) {
            .search-page article .search-posts .search-posts-group > div:nth-child(3n) .post-text .thumbnail-footer {
              padding: 0 10px; } }
          @media (min-width: 1025px) {
            .search-page article .search-posts .search-posts-group > div:nth-child(3n) {
              display: -webkit-box;
              display: -moz-box;
              display: -webkit-flex;
              display: -ms-flexbox;
              display: flex;
              margin-right: 0;
              align-items: flex-end;
              width: calc((100%) - (100% / 3 + 14px)); }
              .search-page article .search-posts .search-posts-group > div:nth-child(3n) .post-thumbnail {
                width: calc(100% / 2 - 19px);
                min-height: 336px;
                max-height: 336px; }
                .search-page article .search-posts .search-posts-group > div:nth-child(3n) .post-thumbnail img {
                  display: block;
                  height: 100%;
                  min-height: 336px; }
              .search-page article .search-posts .search-posts-group > div:nth-child(3n) .post-text {
                min-height: 265px;
                width: calc(100% / 2 + 19px);
                padding-left: 66px;
                display: -webkit-box;
                display: -moz-box;
                display: -webkit-flex;
                display: -ms-flexbox;
                display: flex;
                flex-direction: column;
                justify-content: space-between;
                max-height: none; }
                .search-page article .search-posts .search-posts-group > div:nth-child(3n) .post-text .thumbnail-footer {
                  padding-left: 66px; } }
        .search-page article .search-posts .search-posts-group > div:nth-child(4) {
          position: relative; }
          @media (min-width: 1025px) {
            .search-page article .search-posts .search-posts-group > div:nth-child(4) {
              box-sizing: border-box;
              margin: 0;
              height: 100%;
              position: absolute;
              top: 0;
              right: 0; }
              .search-page article .search-posts .search-posts-group > div:nth-child(4) .post-thumbnail {
                height: 100%;
                max-height: 100%;
                background-color: #333333; }
                .search-page article .search-posts .search-posts-group > div:nth-child(4) .post-thumbnail img {
                  display: none; }
              .search-page article .search-posts .search-posts-group > div:nth-child(4) .post-text {
                min-height: 265px;
                position: absolute;
                bottom: 0; }
                .search-page article .search-posts .search-posts-group > div:nth-child(4) .post-text a,
                .search-page article .search-posts .search-posts-group > div:nth-child(4) .post-text span {
                  text-decoration: none;
                  color: #fff; }
                .search-page article .search-posts .search-posts-group > div:nth-child(4) .post-text .thumbnail-footer {
                  color: #fff;
                  background-color: transparent; } }
      .search-page article .search-posts .search-posts-group .no-thumbnail:not(:nth-child(4)) {
        background-color: #333; }
        .search-page article .search-posts .search-posts-group .no-thumbnail:not(:nth-child(4)) .post-text .post-content .published-date span {
          color: #fff; }
        .search-page article .search-posts .search-posts-group .no-thumbnail:not(:nth-child(4)) .post-text .post-content h2 {
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 3;
            -webkit-box-orient: vertical;
            color: #fff;
            word-break: break-word;
        }
        .search-page article .search-posts .search-posts-group .no-thumbnail:not(:nth-child(4)) .post-text .thumbnail-footer {
          background: #333; }
          .search-page article .search-posts .search-posts-group .no-thumbnail:not(:nth-child(4)) .post-text .thumbnail-footer .post-author a {
            color: #fff; }
          .search-page article .search-posts .search-posts-group .no-thumbnail:not(:nth-child(4)) .post-text .thumbnail-footer span {
            color: #fff; }
        @media (max-width: 1279px) {
          .search-page article .search-posts .search-posts-group .no-thumbnail:not(:nth-child(4)) .post-text {
            position: relative; } }
      @media (min-width: 320px) and (max-width: 1024px) {
        .search-page article .search-posts .search-posts-group .no-thumbnail:nth-child(3) .post-text {
          position: relative;
          background-color: #333; } }
      .search-page article .search-posts .search-posts-group.alternate {
        flex-direction: row-reverse; }
        .search-page article .search-posts .search-posts-group.alternate > div:nth-child(1) {
          margin-right: 0; }
        .search-page article .search-posts .search-posts-group.alternate > div:nth-child(2) {
          margin-right: 38px; }
          @media (max-width: 767px) {
            .search-page article .search-posts .search-posts-group.alternate > div:nth-child(2) {
              margin-right: 0; } }
        @media (max-width: 1024px) {
          .search-page article .search-posts .search-posts-group.alternate > div:nth-child(3) {
            margin-right: 0 !important; } }
        .search-page article .search-posts .search-posts-group.alternate > div:nth-child(4) {
          left: 0;
          right: auto;
          left: 0; }
          @media (max-width: 1024px) {
            .search-page article .search-posts .search-posts-group.alternate > div:nth-child(4) {
              margin-bottom: 0;
              margin-right: 38px; } }
          @media (max-width: 767px) {
            .search-page article .search-posts .search-posts-group.alternate > div:nth-child(4) {
              margin-right: 0; } }
    .search-page article .loadmore {
      cursor: pointer;
      font-weight: 600;
      font-size: 14px;
      border-radius: 2px;
      line-height: 1;
      padding: 8px;
      color: #323130;
      background-color: #2d2d2d;
      border: none;
      border-radius: 50%;
      width: 56px;
      height: 56px;
      margin: 0 auto;
      display: block; }
      .search-page article .loadmore:hover, .search-page article .loadmore:focus {
        border: none;
        outline: none;
        box-shadow: none; }
      .search-page article .loadmore:disabled {
        background-color: #ced4da;
        color: #4b4b4b;
        opacity: 0.6;
        cursor: not-allowed; }
      .search-page article .loadmore img {
        opacity: 0.38; }
      .search-page article .loadmore:hover img {
        opacity: 1;
        transform: scale(1.15);
        -ms-transform: scale(1.15); }
